commit bf9dcd1bcd9854076ebc862aee872f3100286ff6
Author: Arnold D. Robbins <arnold@skeeve.com>
Date:   Sun Sep 25 11:08:58 2022 +0300

    Documentation update.

diff --git a/doc/ChangeLog b/doc/ChangeLog
index 2c988426..dfbd541e 100644
--- a/doc/ChangeLog
+++ b/doc/ChangeLog
@@ -1,3 +1,8 @@
+2022-09-25         Arnold D. Robbins     <arnold@skeeve.com>
+
+	* gawktexi.in (Persistent Memory): Document REALLY_USE_PERSIST_MALLOC
+	environment variable for testing unsupported systems.
+
 2022-09-21         Arnold D. Robbins     <arnold@skeeve.com>
 
 	* gawktexi.in (Persistent Memory): Document that FreeBSD 13 and
diff --git a/doc/gawktexi.in b/doc/gawktexi.in
index 9e85e1bb..854b6e0c 100644
--- a/doc/gawktexi.in
+++ b/doc/gawktexi.in
@@ -29948,10 +29948,15 @@ $ @kbd{gawk --version}
 @noindent
 If you see the @samp{PMA} with a version indicator, then it's supported.
 
+@cindex @env{REALLY_USE_PERSIST_MALLOC} environment variable
+@cindex environment variables @subentry @env{REALLY_USE_PERSIST_MALLOC}
 As of this writing, persistent memory has only been tested on GNU/Linux,
 Cygwin, Solaris 2.11, Mac OS, FreeBSD 13.1 and OpenBSD 7.1.
-On others, your mileage may
-vary, and/or you may need to investigate how to make it work for you.
+On all others, persistent memory is disabled by default. You can force
+it to be enabled by exporting the shell variable
+@env{REALLY_USE_PERSIST_MALLOC} with a nonempty value before
+running @command{configure} (@pxref{Quick Installation}).
+If you do so and all the tests pass, please let the maintainer know.
 
 To use persistent memory, follow these steps:
 

